<?
include 'mysql.php';
include 'inclydings/ini.php';
include 'inclydings/zag.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);
$profa=trim($udata[33]);}


////////////////////////////////////////////////////////
include_once("inclydings/sesi.php");
if (isset($user)) {


echo"Доброго времини суток,ты хочешь изучить скилы?!<br/>Тогда  Выбирай:<br/><br/>";

$dir = opendir ("L2dbnam/esql2db/mags");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file=str_replace(".dat","",$file);

$text = @file("L2dbnam/esql2db/mags/$file.dat");
$mag = explode("||",$text[0]);
$name=trim($mag[7]);
$mp=trim($mag[1]);
$udar=trim($mag[0]);
$prof=trim($mag[5]);
$info=trim($mag[6]);
$sp=trim($mag[2]);


if(empty($profa)){
if($profa==$prof && $mag[9]=="fighert"){
echo" <a href=\"skill.php?$sd&name=$file\">[$name] - $sp SP</a><br/>(Атака: $udar / MP: $mp)<br/>";
}}elseif($profa==$prof){


echo" <a href=\"skill.php?$sd&name=$file\">[$name] - $sp SP</a><br/>(Атака: $udar / MP: $mp)<br/>";

}

}}

}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
